function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","comment");
x.t("example","move");
x.t("interfaces","left");
x.t("active","serial");
x.t("active","grps");
x.t("2.17.3.5","example");
x.t("below","describes");
x.t("hints","example");
x.t("hints","note");
x.t("right","i/o");
x.t("cpin","sim");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("2,2,1,3,0,6","subscr");
x.t("comment","comment");
x.t("comment","remote");
x.t("comment","reset");
x.t("comment","activation");
x.t("comment","client");
x.t("comment","server");
x.t("description","chapter");
x.t("description","used");
x.t("describes","activate");
x.t("describes","steps");
x.t("activate","terminate");
x.t("required","command");
x.t("required","enable");
x.t("required","subscr");
x.t("t-mobile","subscr");
x.t("current","sim");
x.t("current","operator");
x.t("remote","sim");
x.t("combridge","[13]");
x.t("interface","part");
x.t("interface","acts");
x.t("interface","section");
x.t("interface","scenarios");
x.t("interface","2.17.3");
x.t("mode","ready");
x.t("mode","srsa=2,0");
x.t("con\u00adtexts","via");
x.t("please","note");
x.t("please","navigation");
x.t("forwarded","input");
x.t("urc","srsa");
x.t("urc\u2019s","displayed");
x.t("2,0,0","comment");
x.t("left","i/o");
x.t("calls","active");
x.t("pin","required");
x.t("pin","status");
x.t("pin","section");
x.t("pin","srsa");
x.t("pin","subscr");
x.t("pin","sap");
x.t("reset","client");
x.t("reset","server");
x.t("external","sim");
x.t("connection","via");
x.t("connection","started");
x.t("connection","first");
x.t("connection","disabled");
x.t("connection","enter");
x.t("connection","subscr");
x.t("connection","sap");
x.t("connection","two");
x.t("connection","remains");
x.t("(rs232)","comment");
x.t("cmee=2","subscr");
x.t("access","(rs232)");
x.t("access","(xsap)");
x.t("access","activation");
x.t("access","2.17.3");
x.t("access","terminate");
x.t("details","commands");
x.t("details","2.17.3.2");
x.t("card","holder");
x.t("frame","appropri\u00adate");
x.t("command","please");
x.t("command","explanation");
x.t("command","identical");
x.t("command","sap");
x.t("command","used");
x.t("169","remote");
x.t("status","further");
x.t("status","subscr");
x.t("status","sap");
x.t("issued","connecting");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","operator");
x.t("holder","status");
x.t("buttons","toolbar");
x.t("vice","versa");
x.t("via","remote");
x.t("via","serial");
x.t("[13]","application");
x.t("channels","2.17.3.5");
x.t("sim","mode");
x.t("sim","pin");
x.t("sim","access");
x.t("sim","status");
x.t("sim","terminated");
x.t("sim","chip");
x.t("connects","two");
x.t("srsa=2,2,3,0","subscr");
x.t("srsa=2,2,3,0","sap");
x.t("1,0","subscr");
x.t("operation","subscr");
x.t("srsa:2,1,0","server");
x.t("1,1","subscr");
x.t("part","figure");
x.t("part","2.17.3.4");
x.t("cpin=0000","subscr");
x.t("session","activated");
x.t("parameters","required");
x.t("peer","urc");
x.t("further","details");
x.t("(xsap)","example");
x.t("creg","comment");
x.t("activation","srsa=2,2,3,0");
x.t("activation","srsa=1,1,3,0");
x.t("activation","scks");
x.t("activation","rsa");
x.t("selection","cpin");
x.t("srsa=1,1,3,0","connection");
x.t("started","successfully");
x.t("local","sim");
x.t("flow","chart");
x.t("input","right");
x.t("scks","comment");
x.t("scks","1,0");
x.t("scks","1,1");
x.t("scks","subscr");
x.t("scks","query");
x.t("activated","terminated");
x.t("request","current");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("acts","sap");
x.t("explanation","cops");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("serial","channels");
x.t("select","network");
x.t("connecting","sap");
x.t("first","option");
x.t("terminated","command");
x.t("terminated","srsa");
x.t("2,1,1,3,0,6","subscr");
x.t("rsa","urc\u2019s");
x.t("rsa","connection");
x.t("rsa","status");
x.t("rsa","session");
x.t("rsa","client");
x.t("rsa","subscr");
x.t("rsa","server");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("different","parameters");
x.t("different","ways");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","cmee=2");
x.t("receive","srsa=2,2,3,0");
x.t("receive","cpin=0000");
x.t("receive","creg");
x.t("receive","scks");
x.t("receive","srsa=2,1,3,0");
x.t("receive","srsa");
x.t("receive","subscr");
x.t("receive","srsa=2,0");
x.t("receive","cops");
x.t("receive","scks=1");
x.t("2,1,0","comment");
x.t("2,1,0","subscr");
x.t("2,1,1","subscr");
x.t("2,1,1","server");
x.t("ways","terminate");
x.t("srsa=2,1,3,0","subscr");
x.t("section","comprises");
x.t("section","2.5");
x.t("con\u00adnection","srsa=2,0");
x.t("identical","client");
x.t("scenarios","2.17");
x.t("client","srsa:2,1,0");
x.t("client","activation");
x.t("client","request");
x.t("client","different");
x.t("client","connected");
x.t("client","srsa");
x.t("client","subscr");
x.t("client","enter");
x.t("client","deactivation");
x.t("client","sap");
x.t("client","query");
x.t("client","server");
x.t("connected","runs");
x.t("steps","required");
x.t("enable","disable");
x.t("furthermore","sap");
x.t("disabled","returns");
x.t("comprises","subsections");
x.t("versa","figure");
x.t("srsa","2,2,1,3,0,6");
x.t("srsa","remote");
x.t("srsa","2,0,0");
x.t("srsa","command");
x.t("srsa","2,1,1,3,0,6");
x.t("srsa","2,1,0");
x.t("srsa","2,1,1");
x.t("srsa","subscr");
x.t("srsa","2,2,0");
x.t("srsa","2,2,1");
x.t("successfully","urc");
x.t("option","disable");
x.t("ready","re-establish");
x.t("enter","current");
x.t("enter","pin");
x.t("enter","sap");
x.t("subscr","receive");
x.t("subscr","send");
x.t("displayed","active");
x.t("deactivation","rsa");
x.t("170","rsa");
x.t("2.17.3","rsa");
x.t("171","rsa");
x.t("figure","169");
x.t("figure","170");
x.t("figure","171");
x.t("send","cpin");
x.t("send","cmee=2");
x.t("send","srsa=2,2,3,0");
x.t("send","cpin=0000");
x.t("send","scks");
x.t("send","srsa=2,1,3,0");
x.t("send","srsa");
x.t("send","srsa=2,0");
x.t("send","cops");
x.t("send","scks=1");
x.t("appropri\u00adate","buttons");
x.t("sap","mode");
x.t("sap","connection");
x.t("sap","operation");
x.t("sap","peer");
x.t("sap","client");
x.t("sap","server");
x.t("runs","application");
x.t("srsa=2,0","furthermore");
x.t("srsa=2,0","subscr");
x.t("srsa=2,0","case");
x.t("grps","con\u00adtexts");
x.t("output","left");
x.t("cops","command");
x.t("cops","subscr");
x.t("cops","operator");
x.t("cops","0,0");
x.t("query","current");
x.t("query","sim");
x.t("query","select");
x.t("query","rsa");
x.t("toolbar","2.17.3.1");
x.t("re-establish","con\u00adnection");
x.t("2.17","remote");
x.t("application","combridge");
x.t("application","connects");
x.t("disable","rsa");
x.t("disable","sap");
x.t("case","calls");
x.t("two","via");
x.t("two","serial");
x.t("two","different");
x.t("note","acts");
x.t("note","rsa");
x.t("navigation","frame");
x.t("used","commands");
x.t("used","query");
x.t("terminate","rsa");
x.t("terminate","sap");
x.t("turn","external");
x.t("[2]","2.17.3.3");
x.t("i/o","right");
x.t("i/o","forwarded");
x.t("i/o","vice");
x.t("i/o","output");
x.t("returns","local");
x.t("2.17.3.1","description");
x.t("operator","selection");
x.t("operator","rsa");
x.t("operator","subscr");
x.t("2,2,0","client");
x.t("2,2,0","subscr");
x.t("chip","card");
x.t("0,0","t-mobile");
x.t("2,2,1","client");
x.t("2,2,1","subscr");
x.t("2.5","details");
x.t("2.17.3.2","used");
x.t("2.17.3.3","flow");
x.t("scks=1","subscr");
x.t("server","issued");
x.t("server","sim");
x.t("server","activation");
x.t("server","subscr");
x.t("server","sap");
x.t("server","cops");
x.t("server","query");
x.t("server","two");
x.t("server","turn");
x.t("remains","sap");
x.t("2.17.3.4","hints");
}
